@charset "utf-8";

/* 共通
------------------------------------------------------------------*/
.content_low {
	padding-bottom: calc(200 / var(--break) * 100vw);
}
.content_low.parallax {
	background: url("images/page/bg_common09.jpg")no-repeat left center / auto, url("images/page/bg_common10.jpg")no-repeat right center / auto;
	background-blend-mode: multiply;
}
.main_page {
	background: url("images/page/bg_ttl_page.jpg")no-repeat center / cover;
	height: calc(510 / var(--break) * 100vw);
}
.page_main section:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.hdg3 {
	background: url("images/page/bg_hdg3_l.png")no-repeat left center / auto 100%, url("images/page/bg_hdg3_r.png")no-repeat right center / auto 100%, linear-gradient(0deg,rgba(148, 133, 48, 1) 0%, rgba(36, 12, 0, 1) 100%);
	height: calc(272 / var(--break) * 100vw);
}
.hdg4 {
	background: url("images/page/bg_hdg4.jpg")no-repeat center / cover;
	height: calc(80 / var(--break) * 100vw);
	border-top: 1px solid #3b2f12;
	border-bottom: 1px solid #3b2f12;
}
.hdg5 {
	border-bottom: 1px solid #948530;
	background: url("images/page/deco_hdg5.png")no-repeat left top / calc(30 / var(--break) * 100vw);
}
.ttl_common01 {
	height: calc(54 / var(--break) * 100vw);
}
.ttl_common01.mgn_a {
	max-width: 1000px;
}
.ttl_common02 .deco {
	width: calc(148 / var(--break) * 100vw);
}
.row_common01 .col_img:after {
	content: "";
	position: absolute;
	width: 100%;
	height: calc(100% - calc(10 / var(--break) * 100vw));
	background: linear-gradient(90deg,rgba(148, 133, 48, 1) 0%, rgba(185, 178, 138, 1) 100%);
	bottom: 0;
	z-index: -1;
}
.row_common01 .col_img.right:after {
	right: calc(-10 / var(--break) * 100vw);
}
.row_common01 .col_img.left:after {
	left: calc(-10 / var(--break) * 100vw);
}
.row_common03 {
	gap: calc(30 / var(--break) * 100vw) 2.3%;
}
.row_common03 .col {
	width: 31.8%;
	max-width: 394px;
}
.row_common04 .col_img:before {
	content: "";
	position: absolute;
	width: calc(200 / var(--break) * 100vw);
	height: calc(100 / var(--break) * 100vw);
	left: 0;
	top: 0;
	background: url("images/page/deco_common01.png")no-repeat center / cover;
}
.row_common04 .col_img:after {
	content: "";
	position: absolute;
	width: calc(200 / var(--break) * 100vw);
	height: calc(100 / var(--break) * 100vw);
	right: 0;
	bottom: 0;
	background: url("images/page/deco_common01.png")no-repeat center / cover;
	transform: scale(-1);
}
.row_common04 .col_txt .box .ttl {
	height: calc(70 / var(--break) * 100vw);
}
.row_common04 .col_txt .box02 {
	border: 1px solid #990131;
	border-top: none;
}
.row_common05 .col_img {
	width: 29%;
	max-width: 350px;
}
.row_common05 .col_txt {
	width: 67%;
}
.bg_common02 {
	background: url("images/page/bg_common05.svg")no-repeat left 4% center / calc(480 / var(--break) * 100vw) auto, url("images/page/bg_common06.svg")no-repeat right 4% center / calc(480 / var(--break) * 100vw) auto, url("images/page/bg_common04.jpg")no-repeat center / cover;
}
.bg_common03 {
	background: url("images/index/bg__faq01.jpg")no-repeat left top / cover;
	margin-top: calc(-60 / var(--break) * 100vw);
}
.bg_common04 {
	margin-top: calc(-60 / var(--break) * 100vw);
}
.box_common01 .ttl {
	width: 90%;
	right: 0;
	left: 0;
	margin: auto;
}
.box_common01 .ttl .en {
	left: 0;
	top: calc(-105 / var(--break) * 100vw);
}
.box_common01 .ttl .ja {
	height: calc(50 / var(--break) * 100vw);
}
.box_common02 {
	border: 1px solid #948530;
}
.box_common02 .txt {
	max-width: 1000px;
}
.list_common01 li {
	border-bottom: 1px dotted #240c00;
	padding: 0 0 calc(5 / var(--break) * 100vw) calc(30 / var(--break) * 100vw);
}
.list_common01.list_default01 li {
	max-width: 425px;
}
.list_common01.list_default01 li:not(:nth-child(-n+2)) {
	margin-top: calc(7 / var(--break) * 100vw);
}
.list_common01 li:before, .list_common03 li:before {
	background: url("images/page/icn_check01.svg")no-repeat center / cover;
	width: calc(20 / var(--break) * 100vw);
	height: calc(20 / var(--break) * 100vw);
	border-radius: 0;
	top: .2em;
}
.list_common02 li {
	padding-left: calc(50 / var(--break) * 100vw);
}
.list_common02 li:not(:first-child) {
	margin-top: calc(16 / var(--break) * 100vw);
}
.list_common02 li:before {
	background: url("images/page/icn_common01.png")no-repeat center / cover;
	width: calc(30 / var(--break) * 100vw);
	height: calc(30 / var(--break) * 100vw);
	top: .05em;
}
.list_common03 {
	max-width: 1000px;
}
.list_common03 li {
	padding-left: calc(30 / var(--break) * 100vw);
}
.list_common03 li:before {
	top: .3em;
}
.arw_flow:before {
	border-top-color: #53001a;
}
.box_flow {
	border: 1px solid #948530;
	background: #fff url("images/page/bg_common08.png")no-repeat right calc(10 / var(--break) * 100vw) top calc(10 / var(--break) * 100vw) / calc(345 / var(--break) * 100vw) auto;
}
.box_flow.box_1240px .col_img:after {
	content: "";
	position: absolute;
	width: 100%;
	height: calc(100% - calc(5 / var(--break) * 100vw));
	background: #3b2f12;
	right: calc(-5 / var(--break) * 100vw);
	bottom: 0;
	z-index: -1;
}
.box_flow .col_txt h4 .num {
	padding-bottom: calc(7 / var(--break) * 100vw);
}
.box_flow .col_txt h4 .num:after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #b9b28a;
	clip-path: polygon(100% 100%, 100% 0, 0 100%);
	z-index: 0;
	opacity: .5;
}
.tbl_common01 {
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.tbl_common01 table {
	border-color: #948530;
}
.tbl_common01 thead th {
	background: #ebe1d5;
	color: #240c00;
	text-align: center;
	vertical-align: middle;
}
.tbl_common01 thead th:not(:last-of-type) {
	border-right: 1px solid #fff;
}
.tbl_common01 tbody th {
	background: #f3ede6;
	color: #240c00;
}
.tbl_common01 tbody td.t1 {
	border-right: 1px solid #948530;
}
.tbl_common01 tbody td.t3 {
	border-left: 1px solid #948530;
}
.tbl_common01 tbody tr:not(:last-child) td {
	border-bottom-color: #948530;
}
.acc_default {
	border: none;
}
.js_acc_toggle {
	max-width: 1000px;
	width: 90%;
	height: calc(144 / var(--break) * 100vw);
}
.js_acc_toggle .wrap {
	height: 100%;
}
.js_acc_toggle .en:before {
	font-size: 1.125rem;
}
.js_acc_toggle .arw:after {
	background: url("images/page/arw_counseling.svg")no-repeat center / cover;
	width: calc(16 / var(--break) * 100vw);
	height: calc(16 / var(--break) * 100vw);
	transform: scaleY(-1);
}
.js_acc_toggle.is_open .arw:after {
	transform: scaleY(1);
}
.js_acc_item {
	margin-top: calc(-72 / var(--break) * 100vw);
}
.js_acc_item .txt {
	max-width: 1000px;
}
.bg_counseling01 {
	background: url("images/page/bg_counseling01.jpg")no-repeat center / cover;
}
.row_counseling02 {
	max-width: 920px;
	gap: 0 2%;
}
.row_counseling02 .col {
	width: 32%;
	background: url("images/page/bg_counseling02.svg")no-repeat right calc(10 / var(--break) * 100vw) top calc(10 / var(--break) * 100vw) / calc(84 / var(--break) * 100vw) auto, url("images/page/bg_counseling03.svg")no-repeat left calc(10 / var(--break) * 100vw) bottom calc(10 / var(--break) * 100vw) / calc(84 / var(--break) * 100vw) auto;
}
.row_counseling02 .icn {
	max-width: 176px;
}
.txt_counseling03 {
	max-width: 1000px;
}
.bg_pay01 {
	background: url("images/page/bg_pay01.jpg")no-repeat center / cover;
}
.row_pay01 {
	max-width: 940px;
}
.row_pay01 {
	gap: 0 2.9%;
}
.row_pay01 .col {
	width: 31.4%;
	background: url("images/page/bg_pay02.svg")no-repeat right bottom / calc(235 / var(--break) * 100vw) auto;
}
.row_pay01 .col:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border-right: calc(5 / var(--break) * 100vw) solid #3b2f12;
	border-bottom: calc(5 / var(--break) * 100vw) solid #3b2f12;
	right: calc(-5 / var(--break) * 100vw);
	bottom: calc(-5 / var(--break) * 100vw);
	z-index: -1;
}
.row_pay01 .icn {
	width: calc(176 / var(--break) * 100vw);
	right: 0;
	left: 0;
	top: calc(-90 / var(--break) * 100vw);
	margin: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1599px) {
	.hdg3 {
		background-position: left calc(-100 / var(--break) * 100vw) center, right calc(-100 / var(--break) * 100vw) center;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1299px) {
	.hdg3 {
		background-position: left calc(-200 / var(--break) * 100vw) center, right calc(-200 / var(--break) * 100vw) center;
	}
}
@media only screen and (max-width: 767px) {
	.content_low {
		padding-bottom: 25vw;
	}
	.content_low .inner, .main_page .inner {
		max-width: calc(702 / var(--break) * 100vw);
	}
	.page_main section:not(:last-child) {
		margin-bottom: 20vw;
	}
	.main_page {
		background-image: url("images/page/bg_ttl_page_sp.jpg");
		height: calc(496 / var(--break) * 100vw);
		padding-top: 13vw;
	}
	.main_page .inner {
		max-width: 100%;
	}
	.hdg2 {
		display: block;
		text-align: center;
	}
	.hdg2 .ja {
		font-size: 1.375rem;
		margin: 0 auto 3vw;
	}
	.hdg2 .en {
		font-size: .9375rem;
	}
	.col_img {
		text-align: center;
	}
	.bg_common01 {
		background: url("images/page/bg_common09.jpg")no-repeat left center / auto 100%, url("images/page/bg_common10.jpg")no-repeat right center / auto 100%;
	}
	.hdg3 {
		text-shadow: 0 0 calc(5 / var(--break) * 100vw) #240c00, 0 0 calc(10 / var(--break) * 100vw) #240c00, 0 0 calc(15 / var(--break) * 100vw) #240c00;
		font-size: 1.4375rem;
		letter-spacing: 0;
		line-height: 1.4;
		background: url("images/page/bg_hdg3_l_sp.png")no-repeat left center / auto 100%, url("images/page/bg_hdg3_r_sp.png")no-repeat right center / auto 100%, linear-gradient(0deg,rgba(148, 133, 48, 1) 0%, rgba(36, 12, 0, 1) 100%);
		height: auto;
		padding: 4vw 2vw;
	}
	.hdg4 {
		font-size: 1.1875rem;
		letter-spacing: 0;
		background: url("images/page/bg_hdg4_sp.jpg")no-repeat center / cover;
		height: auto;
		padding: 2vw 3vw;
	}
	.hdg5 {
		font-size: 1.125rem;
		letter-spacing: 0;
		line-height: 1.6;
		max-width: calc(646 / var(--break) * 100vw);
		margin-right: auto;
		margin-left: auto;
		background-position: left top 2vw;
	}
	.ttl_common01 {
		font-size: 1.125rem;
		letter-spacing: 0;
		height: calc(80 / var(--break) * 100vw);
	}
	.ttl_common01.mgn_a {
		max-width: 100%;
	}
	.ttl_common02 .ja {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.copy_common01 {
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
	.row_common03 {
		gap: calc(30 / var(--break) * 100vw) 0;
	}
	.row_common03 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto;
	}
	.row_common03 .copy {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_common04 .col_img {
		max-width: calc(600 / var(--break) * 100vw);
	}
	.row_common04 .col_txt .box .ttl {
		height: calc(80 / var(--break) * 100vw);
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_common05 .col_img {
		max-width: calc(600 / var(--break) * 100vw);
	}
	.bg_common02 {
		padding-top: 24vw;
		background: url("images/page/bg_common04.jpg")no-repeat center / cover;
	}
	.bg_common03 {
		background: url("images/index/bg__faq01.jpg")no-repeat left top / cover;
		margin-top: calc(-60 / var(--break) * 100vw);
	}
	.bg_common04 {
		margin-top: calc(-60 / var(--break) * 100vw);
	}
	.box_common01 .ttl .en {
		font-size: 2.5rem;
		top: calc(-105 / var(--break) * 100vw);
	}
	.box_common01 .ttl .ja {
		font-size: 1.125rem;
		letter-spacing: 0;
		height: calc(60 / var(--break) * 100vw);
	}
	.box_common02 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_common02 .txt {
		max-width: 100%;
	}
	.list_common01 li {
		padding: 0 0 1vw 6vw;
	}
	.list_common01.list_default01 li {
		max-width: 100%;
	}
	.list_common01.list_default01 li:not(:first-child) {
		margin-top: 1vw;
	}
	.list_common01 li:before, .list_common03 li:before {
		width: calc(30 / var(--break) * 100vw);
		height: calc(30 / var(--break) * 100vw);
		top: .35em;
	}
	.list_common02 {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.list_common02 li {
		padding-left: 6vw;
	}
	.list_common02 li:not(:first-child) {
		margin-top: 2vw;
	}
	.list_common02 li:before {
		top: .35em;
	}
	.list_common03 {
		max-width: 100%;
	}
	.list_common03 li {
		padding-left: 6vw;
	}
	.list_common03 li:before {
		top: .35em;
	}
	.tbl_common01 {
		max-width: 100%;
	}
	.js_acc_toggle {
		max-width: 100%;
		height: calc(160 / var(--break) * 100vw);
	}
	.js_acc_toggle .ttl {
		margin-bottom: 0;
	}
	.js_acc_toggle .en:before {
		font-size: .625rem;
	}
	.js_acc_toggle .arw:after {
		width: calc(20 / var(--break) * 100vw);
		height: calc(20 / var(--break) * 100vw);
	}
	.js_acc_toggle.is_open .arw:after {
		top: 2vw;
	}
	.js_acc_item {
		margin-top: calc(-80 / var(--break) * 100vw);
	}
	.js_acc_item .ttl {
		font-size: 1.1875rem;
		letter-spacing: 0;
	}
	.js_acc_item .txt {
		max-width: 100%;
	}
	.txt_counseling01 {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_counseling02 {
		max-width: 100%;
		gap: 2vw 2%;
	}
	.row_counseling02 .col {
		width: 49%;
		background: url("images/page/bg_counseling02.svg")no-repeat right calc(10 / var(--break) * 100vw) top calc(10 / var(--break) * 100vw) / calc(84 / var(--break) * 100vw) auto, url("images/page/bg_counseling03.svg")no-repeat left calc(10 / var(--break) * 100vw) bottom calc(10 / var(--break) * 100vw) / calc(84 / var(--break) * 100vw) auto;
	}
	.row_counseling02 .icn {
		max-width: calc(176 / var(--break) * 100vw);
	}
	.row_counseling02 .caption {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.txt_counseling03 {
		max-width: calc(646 / var(--break) * 100vw);
	}
	.txt_pay01 {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_pay01 {
		max-width: 100%;
	}
	.row_pay01 {
		gap: 14vw 4%;
	}
	.row_pay01 .col {
		width: 48%;
	}
	.row_pay01 dt {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.row_pay01 dd {
		font-size: .75rem;
		letter-spacing: 0;
	}
}


/* 院長・クリニック紹介 clinic
------------------------------------------------------------------*/
.clinic .content_low {
	padding-top: calc(100 / var(--break) * 100vw);
}
.box_clinic01 {
	background: url("images/clinic/bg_clinic02.jpg")no-repeat center / cover;
}
.box_clinic01 .box {
	max-width: 1240px;
	background: rgba(255,255,255,.6);
}
.box_clinic01 .txt {
	max-width: 1000px;
}
.wrap_clinic01.img01:before {
	background-image: url("images/index/deco__reasons01.svg"), url("images/index/deco__reasons02.svg"), url("images/clinic/img_clinic01.jpg");
}
.wrap_clinic01.img02:before {
	background-image: url("images/index/deco__reasons01.svg"), url("images/index/deco__reasons02.svg"), url("images/clinic/img_clinic05.jpg");
}
.wrap_clinic01.img03:before {
	background-image: url("images/index/deco__reasons01.svg"), url("images/index/deco__reasons02.svg"), url("images/clinic/img_clinic06.jpg");
}
.row_clinic01 {
	gap: 0 4.4%;
}
.row_clinic01 .col {
	width: 30.4%;
	max-width: 376px;
}
.row_clinic01 .col:not(:last-child):after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-left: calc(16 / var(--break) * 100vw) solid #53001a;
	border-top: calc(23 / var(--break) * 100vw) solid transparent;
	border-bottom: calc(23 / var(--break) * 100vw) solid transparent;
	right: -10%;
	top: 0;
	bottom: calc(65 / var(--break) * 100vw);
	margin: auto;
}
.row_clinic01 .box {
	height: calc(152 / var(--break) * 100vw);
	background: #3B2F12;
	background: linear-gradient(45deg,rgba(59, 47, 18, 1) 0%, rgba(148, 133, 48, 1) 100%);
}
.row_clinic02 .col_img {
	width: 38%;
	max-width: 460px;
}
.row_clinic02 .col_img .name {
	width: 100%;
	height: calc(145 / var(--break) * 100vw);
	background: url("images/clinic/bg_clinic03.png")no-repeat right bottom / calc(93 / var(--break) * 100vw);
	left: 0;
	bottom: 0;
}
.row_clinic02 .col_txt {
	width: 58%;
}
.box_clinic02 .ttl {
	height: calc(54 / var(--break) * 100vw);
}
.list_clinic02 li:before {
	background: #579bb1;
}
.row_clinic03 .logo {
	max-width: calc(435 / var(--break) * 100vw);
}
.wrap_clinic02 {
	width: 90%;
	max-width: 1000px;
}
.row_clinic04 {
	gap: 0 calc(50 / var(--break) * 100vw);
}
.slide_clinic01 .slick-prev {
	background: url("images/clinic/arw_clinic.svg")no-repeat center / cover;
	width: calc(34 / var(--break) * 100vw);
	height: calc(60 / var(--break) * 100vw);
	transform: translate(0);
	top: 0;
	bottom: 0;
	margin: auto;
	left: -7.2%;
	z-index: 1;
}
.slide_clinic01 .slick-next {
	background: url("images/clinic/arw_clinic.svg")no-repeat center / cover;
	width: calc(34 / var(--break) * 100vw);
	height: calc(60 / var(--break) * 100vw);
	right: -7.2%;
	transform: translate(0) scaleX(-1);
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.slide_clinic01 .slick-prev:before, .slide_clinic01 .slick-next:before {
	display: none;
}
.slide_clinic01 .slide_thumbnail li {
	width: 18%;
	margin-right: 2.5%;
	margin-bottom: 2%;
	opacity: .5;
	transition: .3s;
}
.slide_clinic01 .slide_thumbnail li.thumbnail-current {
	opacity: 1;
}
.slide_clinic01 .slide_thumbnail li:nth-child(5n), .slide_clinic01 .slide_thumbnail li:last-child {
	margin-right: 0;
}
.slide_clinic01 .slide_thumbnail li:hover {
	opacity: 1;
	transition: .3s;
	cursor: pointer;
}
.row_clinic05 {
	gap: calc(30 / var(--break) * 100vw) 2.3%;
}
.row_clinic05 .col {
	width: 31.8%;
	max-width: 394px;
}
.row_clinic05 .col .caption {
	background: #990131;
}
.row_clinic05 .col:nth-child(2n) .caption {
	background: #53001a;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
	.slide_clinic01 .slick-prev {
		left: 2%;
	}
	.slide_clinic01 .slick-next {
		right: 2%;
	}
}
@media(max-width: 767px) {
	.box_clinic01 {
		padding: 6vw 4vw;
	}
	.box_clinic01 .box {
		max-width: 100%;
	}
	.copy_clinic01 {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_clinic01 .txt {
		max-width: 100%;
	}
	.row_clinic01 {
		gap: calc(60 / var(--break) * 100vw) 0;
	}
	.row_clinic01 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto;
	}
	.row_clinic01 .col:not(:last-child):after {
		border-top: calc(16 / var(--break) * 100vw) solid #53001a;
		border-right: calc(23 / var(--break) * 100vw) solid transparent;
		border-left: calc(23 / var(--break) * 100vw) solid transparent;
		border-bottom: none;
		right: 0;
		left: 0;
		bottom: -5vw;
		top: auto;
	}
	.row_clinic01 .box {
		font-size: .875rem;
		letter-spacing: 0;
		height: calc(152 / var(--break) * 100vw);
	}
	.row_clinic02 .col_img {
		max-width: calc(600 / var(--break) * 100vw);
	}
	.row_clinic02 .col_img .name {
		height: calc(160 / var(--break) * 100vw);
	}
	.row_clinic02 .col_img .name .ja {
		font-size: .875rem;
	}
	.row_clinic02 .col_img .name .ja em {
		font-size: 1.25rem;
	}
	.row_clinic02 .col_img .name .en {
		font-size: .625rem;
	}
	.img_chart01 > svg {
		width: calc(1200 / var(--break) * 100vw);
		height: auto;
	}
	.box_clinic02 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
		height: calc(80 / var(--break) * 100vw);
	}
	.row_clinic03 .logo {
		max-width: calc(500 / var(--break) * 100vw);
	}
	.wrap_clinic02 {
		width: 100%;
		max-width: 100%;
	}
	.row_clinic04 {
		gap: 0 calc(50 / var(--break) * 100vw);
	}
	.slide_clinic01 .slick-prev {
		left: 3vw;
	}
	.slide_clinic01 .slick-next {
		right: 3vw;
	}
	.row_clinic05 {
		gap: 2vw 2%;
	}
	.row_clinic05 .col {
		width: 49%;
		max-width: 100%;
	}
	.row_clinic05 .caption {
		font-size: .875rem;
		letter-spacing: 0;
	}
}


/* 肌診断 sd
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* 肝斑 melasma
------------------------------------------------------------------*/
.tbl_melasma01 {
	max-width: 1000px;
}
.tbl_melasma01 table {
	width: 100%;
}
.tbl_melasma01 th, .tbl_melasma01 td {
	border: 1px solid #53001a;
	padding: calc(15 / var(--break) * 100vw) calc(20 / var(--break) * 100vw) calc(15 / var(--break) * 100vw);
	vertical-align: top;
}
.tbl_melasma01 thead tr th:not(:last-of-type) {
	border-right-color: #fff;
}
.tbl_melasma01 tbody tr:not(:last-child) th {
	border-bottom-color: #fff;
}
.tbl_melasma01 tbody th {
	color: #fff;
	font-weight: 300;
	text-align: left;
}

@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.tbl_melasma01 {
		max-width: 100%;
	}
	.tbl_melasma01 table {
		width: calc(1200 / var(--break) * 100vw);
	}
}


/* そばかす freckles
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* ピコレーザー laser
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* ピコスポット spot
------------------------------------------------------------------*/
.tbl_spot01 table {
	width: 100%;
}
.tbl_spot01 th, .tbl_spot01 td {
	border: 1px solid #53001a;
	padding: calc(15 / var(--break) * 100vw) calc(10 / var(--break) * 100vw) calc(15 / var(--break) * 100vw);
	vertical-align: middle;
	width: 21.4%;
}
.tbl_spot01 thead tr th:not(:last-of-type) {
	border-right-color: #fff;
}
.tbl_spot01 tbody tr:not(:last-child) th {
	border-bottom-color: #fff;
}
.tbl_spot01 tbody th {
	color: #fff;
}
.tbl_spot01 thead th:first-of-type, .tbl_spot01 tbody th {
	width: 14.4%;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.tbl_spot01 table {
		width: calc(1600 / var(--break) * 100vw);
	}
	.tbl_spot01 tbody td {
		font-size: .875rem;
	}
	.tbl_spot01 tbody td em {
		font-size: 1rem;
		letter-spacing: 0;
	}
}


/* ピコトーニング toning
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* ピコスパイク spike
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* 肌治療 st
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* Qスイッチルビーレーザー qsr
------------------------------------------------------------------*/
.row_qsr03 {
	gap: 0 calc(50 / var(--break) * 100vw);
}
.row_qsr03 .col {
	background: url("images/qsr/bg_qsr01.svg")no-repeat center / cover;
	width: calc(230 / var(--break) * 100vw);
}
.row_qsr03 .col a {
	height: calc(172 / var(--break) * 100vw);
}
.row_qsr03 .arw {
	width: calc(16 / var(--break) * 100vw);
}
.row_qsr06 {
	max-width: 1000px;
}
.row_qsr06 .col_img {
	width: 37.3%;
}
.row_qsr06 .col_txt {
	width: 62.7%;
}
.box_qsr02 {
	max-width: 1000px;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_qsr03 {
		gap: 0 calc(30 / var(--break) * 100vw);
	}
	.row_qsr03 .col {
		width: calc(300 / var(--break) * 100vw);
	}
	.row_qsr03 .col a {
		height: calc(224 / var(--break) * 100vw);
	}
	.row_qsr03 .txt01 {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.row_qsr03 .txt02 {
		font-size: .75rem;
	}
	.row_qsr03 .arw {
		width: calc(16 / var(--break) * 100vw);
	}
	.row_qsr06 {
		max-width: calc(600 / var(--break) * 100vw);
		margin-right: auto;
		margin-left: auto;
	}
	.row_qsr06 .col_img {
		width: 100%;
	}
	.row_qsr06 .col_txt {
		width: 100%;
	}
	.row_qsr06 .col_txt .txt {
		letter-spacing: 0;
	}
	.box_qsr02 {
		max-width: calc(600 / var(--break) * 100vw);
		margin-right: auto;
		margin-left: auto;
	}
	.box_qsr02 .caption {
		letter-spacing: 0;
	}
}


/* IPL光治療ノーリス nordlys
------------------------------------------------------------------*/
.row_nordlys01 {
	gap: 0 calc(20 / var(--break) * 100vw);
}
.row_nordlys05 {
	gap: 0 2.3%;
}
.row_nordlys05 .col {
	width: 31.8%;
	max-width: 394px;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_nordlys01 {
		gap: 2vw 2%;
		flex-wrap: wrap!important;
	}
	.row_nordlys01 .col {
		width: 49%;
	}
	.row_nordlys05 {
		gap: 2vw 2%;
	}
	.row_nordlys05 .col {
		width: 49%;
		max-width: 100%;
	}
}


/* 腕のシミ取り arm
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* 手の甲のシミ取り back
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* 症例紹介 case
------------------------------------------------------------------*/
.box_case01 {
	width: 90%;
	max-width: 1720px;
}
.box_case01:after {
	content: "";
	position: absolute;
	width: 100%;
	height: calc(100% - calc(50 / var(--break) * 100vw));
	background: url("images/page/bg_case01.jpg")no-repeat center / cover;
	left: 0;
	top: 0;
	z-index: -1;
}
.area_case_common01 .ttl:before, .area_case_common01 .ttl:after {
	content: "";
	display: block;
	background: #240c00;
	height: 1px;
	flex: 1;
}
.area_case_common01:not(:last-of-type) {
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.row_case01 {
	max-width: calc(1000 / var(--break) * 100vw);
	width: 100%
}
.row_case01 .en {
	height: calc(50 / var(--break) * 100vw);
}
.row_case01:after {
	border-left: calc(15 / var(--break) * 100vw) solid #990131;
	border-top: calc(23 / var(--break) * 100vw) solid transparent;
    border-bottom: calc(23 / var(--break) * 100vw) solid transparent;
	top: calc(55 / var(--break) * 100vw);
}
.slide_case01 {
	max-width: 1240px;
}
.slide_case01 .slick-prev:before,.slide_case01 .slick-next:before {
	display: none;
}
.slide_case01 .slick-prev, .slide_case01 .slick-next {
    width: calc(42 / var(--break) * 100vw);
    height: calc(80 / var(--break) * 100vw);
    background: url("images/page/arw_case.svg")no-repeat center / cover;
    z-index: 9;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: none;
}
.slide_case01 .slick-prev {
    left: calc(30 / var(--break) * 100vw);
}
.slide_case01 .slick-next {
    right: calc(30 / var(--break) * 100vw);
    transform: scaleX(-1);
}
.slide_case01 .slick-dots {
	margin-top: calc(85 / var(--break) * 100vw);
	position: relative !important;
	bottom: auto;
	line-height: 1;
}
.slide_case01 .slick-dots li {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	margin: 0 calc( 8 / var(--break) * 100vw);
}
.slide_case01 .slick-dots li button {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	padding: 0;
}
.slide_case01 .slick-dots li button:before {
	content: "";
	background: #ffe27e;
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	border-radius: 50%;
	opacity: 1;
}
.slide_case01 .slick-dots li.slick-active button:before {
	background: #948530;
	opacity: 1;
}
.row_case_common01 .col .case_img{
	height: calc(300 / var(--break) * 100vw);
}
.slide_case01 .tbl_case {
	max-width: calc(1000 / var(--break) * 100vw);
}
.tbl_case table {
	width: calc(100% - 1px)!important;/*ボーダー右切れる対策*/
	border-color: #948530;
}
.tbl_case th {
	background: #948530;
}
.tbl_case tr:not(:last-child) td {
	border-bottom-color: #948530;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
	.slide_case01 .slick-prev {
		left: calc(-30 / var(--break) * 100vw);
	}
	.slide_case01 .slick-next {
		right: calc(-30 / var(--break) * 100vw);
	}
}
@media(max-width: 767px) {
	.area_case_common01 .ttl {
		font-size: 1.25rem;
		letter-spacing: .1em;
	}
	.row_case01 {
		margin-bottom: 7.5vw;
		max-width: calc(646 / var(--break) * 100vw);
		/*opacity: .5;
		transition: .3s;*/
	}
	.row_case01.slick-active {
		opacity: 1;
	}
	.row_case01 .col {
		max-width: calc(480 / var(--break) * 100vw);
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.row_case01 .col:first-child {
		margin-bottom: 12vw;
	}
	.row_case01:after {
		border-left: calc(40 / var(--break) * 100vw) solid transparent;
		border-right: calc(40 / var(--break) * 100vw) solid transparent;
		border-top: calc(30 / var(--break) * 100vw) solid #990131;
		border-bottom: 0;
		top: 0;
	}
	.row_case01 > .flex{
		display: block;
	}
	.row_case01 .en {
		font-size: .75rem;
	}
	.slide_case01 {
		margin-bottom: 8vw;
	}
	.slide_case01 .slick-slide {
		/*max-width: calc(480 / var(--break) * 100vw);*/
	}
	.slide_case01 .slick-slide.slick-center {
		opacity: 1;
		transition: .5s;
	}
	.slide_case01 .slick-slide.slick-active {
		opacity: 1;
		transition: .5s;
	}
	.slide_case01 .slick-prev, .slide_case01 .slick-next {
		width: calc(42 / var(--break) * 100vw);
		height: calc(80 / var(--break) * 100vw);
		bottom: auto;
		top: 60vw;
	}
	.slide_case01 .slick-prev {
		left: -2vw;
	}
	.slide_case01 .slick-next {
		right: -2vw;
	}
	.slide_case01.slick-dotted.slick-slider {
		margin-bottom: 15vw;
	}
	.slide_case01 .slick-dots li {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
		margin: 0 calc( 14 / var(--break) * 100vw);
	}
	.slide_case01 .slick-dots li button {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.slide_case01 .slick-dots li button:before {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.tbl_case tr th {
		border-bottom: 1px solid #948530;
	}
}


/* リスク・副作用
------------------------------------------------------------------*/
.box_risk01 {
	border: 1px solid #240c00;
}
.box_risk01 .box {
	overflow: hidden;
	max-height: 180px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	padding-right: calc(50 / var(--break) * 100vw);
}
.box_invisalign {
	max-width: 1000px;
	border: 1px solid #240c00;
}
.box_invisalign .box {
	overflow: hidden;
	max-height: 180px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	padding-right: calc(50 / var(--break) * 100vw);
}
/* パーフェクトスクロールバー */
.risk .ps__thumb-y, .box_invisalign .ps__thumb-y {
	background: #240c00 !important;
	right: 0px !important;
	width: 4px !important;
}
.risk .ps--active-x > .ps__rail-x,
.risk .ps--active-y > .ps__rail-y, .box_invisalign .ps--active-x > .ps__rail-x,
.box_invisalign .ps--active-y > .ps__rail-y {
	background: none !important;
	right: 0px !important;
	width: 4px !important;
	opacity: 1!important;
}
.risk .ps .ps__rail-x.ps--clicking, .risk .ps .ps__rail-x:focus, .risk .ps .ps__rail-x:hover, .risk .ps .ps__rail-y.ps--clicking, .risk .ps .ps__rail-y:focus, .risk .ps .ps__rail-y:hover, .box_invisalign .ps .ps__rail-x.ps--clicking, .box_invisalign .ps .ps__rail-x:focus, .box_invisalign .ps .ps__rail-x:hover, .box_invisalign .ps .ps__rail-y.ps--clicking, .box_invisalign .ps .ps__rail-y:focus, .box_invisalign .ps .ps__rail-y:hoverr {
	opacity: 1!important;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 751px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.box_risk01 .box {
		padding-right: 4vw;
		max-height: calc(420 / var(--break) * 100vw);
	}
	.box_risk01 .ttl, .box_invisalign .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_risk01 .txt {
		letter-spacing: 0;
	}
	.sp.risk .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .sp.risk .ps-container > .ps-scrollbar-y-rail, .box_invisalign .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .box_invisalign .ps-container > .ps-scrollbar-y-rail {
		right: 0!important;
		width: 2px!important;
	}
}


/* 採用情報 recruit
------------------------------------------------------------------*/
.tbl_guideline01:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.tbl_guideline01 table {
	border-color: ;
}
.tbl_guideline01 th {
	background: ;
}
.tbl_guideline01 tr:not(:last-child) td {
	border-bottom-color: ;
}
.tbl_form01 th {
	color: #333333;
}
.tbl_form01 td input,
.tbl_form01 td textarea {
	background-color: #eee;
}
.tbl_form01 .require span:after {
	color: #fff;
	background-color: #333;
}
.btn_submit input {
	border: none;
	background: #;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.tbl_guideline01 td a {
		text-decoration: underline;
		color: var(--guideline-color);
	}
	.tbl_guideline01 th {
		border-bottom: 1px solid #000;
	}
}

/* お問い合わせ contact
------------------------------------------------------------------*/
.grecaptcha-badge { visibility: hidden; }
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}

/* ブログ blog
------------------------------------------------------------------*/
#sidebar {
	width: 24%;
}
#sidebar h4 {
	background: #3b2f12;
	color: #fff;
	font-weight: 500;
	font-size: 1.25rem;
	line-height: calc(40 / var(--break) * 100vw);
	margin-bottom: calc(4 / var(--break) * 100vw);
	text-align: center;
}
#sidebar caption {
	margin-bottom: calc(5 / var(--break) * 100vw);
}
#wp-calendar {
	width: 100%;
	margin-bottom: calc(10 / var(--break) * 100vw);
}
#wp-calendar thead th {
	background: #948530;
	border: 1px solid #948530;
	border-right-color: #948530;
	font-size: .8125rem;
	font-weight: normal;
	color: #fff;
}
#wp-calendar tbody td {
	border: 1px solid #948530;
	text-align: center;
	font-size: .875rem;
	line-height: 1.8;
}
#wp-calendar tbody td a {
	color: #579bb1;
	text-decoration: underline;
}
.wp-calendar-nav{
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	margin-bottom: calc(60 / var(--break) * 100vw);
	line-height: 1.5;
}
.wp-calendar-nav-prev{padding-left: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav-next{padding-right: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav a{
	padding-bottom: calc(3 / var(--break) * 100vw);
	border-bottom: 1px solid #240c00;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
#sidebar ul li {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#sidebar ul li a {
	border-bottom: 1px solid #240c00;
	padding-bottom: calc(4 / var(--break) * 100vw);
	line-height: 2.1;
}
.post_main {
	width: 71%;
}
.navigation {
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.navigation li {
	width: calc(170 / var(--break) * 100vw);
}
.navigation .navitop {
	text-align: center;
}
.navigation .naviright {
	text-align: right;
}
.navigation li a {
	padding-bottom: calc(4 / var(--break) * 100vw);
	border-bottom: 1px solid #240c00;
}
.post_content img {
	max-width: 100%;
	height: auto;
}
.date_single {
	display: block;
	text-align: right;
	font-size: .8125rem;
	margin-top: calc(-30 / var(--break) * 100vw);
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.post_content {
	line-height: 1.75;
}
.thmb {
	width: calc(120 / var(--break) * 100vw);
}
.thmb img {
	height: calc(120 / var(--break) * 100vw);
	object-fit: cover;
}
.thmb a:hover .img_thmb {
	opacity: .75;
}
.txt_post {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.post_main section.blog_archive:not(:last-child) {
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.txt_post a {
	color: inherit;
}
.txt_post a:hover {
	text-decoration: underline;
}
.txt_post h4 {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 1.7;
	font-size: 1.25rem;
	letter-spacing: .1em;
}
.blog_archive .txt_post .date {
	color: #948530;
}
.txt_post .txt_excerpt {
	line-height: 1.75;
	margin-top: calc(8 / var(--break) * 100vw);
}
.txt_post .txt_excerpt .more {
	color: #579bb1;
	text-decoration: underline;
}
.page_main .wp-pagenavi {
	margin-top: calc(60 / var(--break) * 100vw);
	text-align: center;
	font-size: .875rem;
}
.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #948530;
	color: #948530;
	padding: 0 calc(10 / var(--break) * 100vw);
	margin: calc(2 / var(--break) * 100vw);
	display: inline-block;
}
.page_main .wp-pagenavi span.pages {
	padding: 0 calc(11 / var(--break) * 100vw);
}
.page_main .wp-pagenavi a:hover, .page_main .wp-pagenavi span.current {
	border-color: #948530;
	background: #948530;
	color: #fff;
}
.page_main .wp-pagenavi span.current {
	font-weight: normal;
}
.post_content li {
	list-style: inherit;
	margin-left: 1.5em;
}
.single_post h3 {
	background: url("images/blog/bg_blog01.png")no-repeat left top / calc(64 / var(--break) * 100vw), url("images/blog/bg_blog02.png")no-repeat right bottom / calc(64 / var(--break) * 100vw), linear-gradient(90deg,rgba(36, 12, 0, 1) 0%, rgba(83, 0, 26, 1) 100%);
}
.post_content > h4,.post_content > h5{
	line-height: 1.6;
	font-size: 1.25rem;
	letter-spacing: 0.1em;
	margin-bottom: calc(35 / var(--break) * 100vw );
	font-family: "source-han-serif-jp-subset", sans-serif;
	font-weight: 500;
	font-style: normal;
}
.post_content > h4 {
	padding: calc(15 / var(--break) * 100vw) calc(40 / var(--break) * 100vw);
	background: #b9b28a url("images/page/ptn02.png")repeat left top / calc(500 / var(--break) * 100vw) auto;
}
.post_content > h5 {
	padding: 0 0 calc(15 / var(--break) * 100vw) calc(50 / var(--break) * 100vw);
	border-bottom: 1px solid #948530;
	background: url("images/blog/deco_blog01.png")no-repeat left top / calc(30 / var(--break) * 100vw);
}
#sidebar .category h4{
	margin-bottom: calc(20 / var(--break) * 100vw );
}
#sidebar .category ul{
	gap:calc(10 / var(--break) * 100vw ) 3%;
}
#sidebar .category ul li{
	font-size: 1rem;
	width: auto;
	overflow: visible;
	white-space:normal;
}
#sidebar .category ul li a{
	border: 1px solid #990131;
	background: #990131;
	color: #fff;
	padding: calc(4 / var(--break) * 100vw ) calc(8 / var(--break) * 100vw );
	line-height: 1.6;
}
#sidebar .category ul li a.is-active{
	background: #fff;
	color: #990131;
}

@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.page_main {
		display: block!important;
	}
	#sidebar {
		width: 100%;
	}
	#sidebar h4 {
		line-height: calc(80 / var(--break) * 100vw);
	}
	.post_main {
		width: 100%;
		margin-bottom: 20vw;
	}
	.thmb {
		width: calc(210 / var(--break) * 100vw);
	}
	.thmb img {
		height: calc(210 / var(--break) * 100vw);
	}
	.txt_post {
		width: calc(100% - calc(240 / var(--break) * 100vw));
	}
	.txt_post h4 {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.navigation li {
		width: calc(200 / 750 * 100vw);
	}
	.page_main .wp-pagenavi span.pages,.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
		padding: .5vw 2vw;
		margin: calc(4 / 750 * 100vw);
	}
	.post_main section.blog_archive:not(:last-child) {
		margin-bottom: 6vw;
	}
	.post_main .wp-pagenavi {
		margin-top: 12vw;
		display:-webkit-box;/*--- Androidブラウザ用 ---*/
		display:-ms-flexbox;/*--- IE10 ---*/
		display: -webkit-flex;/*--- safari（PC）用 ---*/
		display:flex;
		-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
		-ms-flex-pack:justify;/*--- IE10 ---*/
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap; /* Safari */
		flex-wrap: wrap;
	}
	.single_post > h3 {
		letter-spacing: 0;
		font-size: 1.1875rem;
	}
	.post_content > h4,.post_content > h5{
		letter-spacing: 0;
		font-size: 1.125rem;
	}
	.post_content > h5 {
		background-position: left top 2vw;
	}
	#sidebar .category ul li a{
		border-radius: calc(8 / var(--break)* 100vw);
		padding: calc(4 / var(--break)* 100vw) calc(14 / var(--break)* 100vw);
	}
}


/* フォーマット format
------------------------------------------------------------------*/
.format {
	padding-bottom: calc(140 / var(--break) * 100vw);
}
.wrap_format01:not(:last-of-type) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.img_format01 {
	max-width: 1000px;
}
.row_format01 .col_img {
	width: 46%;
	max-width: 570px;
}
.row_format01 .col_txt {
	width: 50%;
}
.list_format01 li {
	max-width: 425px;
}
.row_format03 .col_img {
	width: 29%;
	max-width: 350px;
}
.row_format03 .col_txt {
	width: 67%;
}
.row_format03 .copy {
	border-bottom: 1px solid #333;
}
.row_format03 .copy:before {
	content: "";
	position: absolute;
	width: calc(20 / var(--break) * 100vw);
	height: calc(20 / var(--break) * 100vw);
	left: 0;
	top: .4em;
	background: #333;
}
.txt_format01 {
	max-width: 1000px;
}
.tbl_fee {
	max-width: 1000px;
}
.tbl_fee table {
	border-color: #;
}
.tbl_fee th {
	background: #;
}
.tbl_fee thead th {
	background: #;
	text-align: center;
}
.tbl_fee thead tr th:not(:last-of-type) {
	border-right: 1px solid #fff;
}
.tbl_fee tr:not(:last-child) td {
	border-bottom-color: #;
}
.tbl_fee tbody tr td:not(:last-of-type) {
	border-right: 1px solid #;
}
.tbl_fee01 tbody th {
	text-align: center;
}
.wrap_format01 .box_flow:last-of-type:before {
	display: none;
}
.box_format03 .col_img {
	width: 31%;
	max-width: 345px;
}
.box_format03 .col_txt {
	width: 65%;
}
.row_format04 .col {
	width: 31.8%;
	max-width: 394px;
	margin-right: 2.3%;
}
.row_format04 .col:nth-child(3n), .row_format04 .col:last-child {
	margin-right: 0;
}
.row_format04 .col:not(:nth-child(-n+3)) {
	margin-top: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 {
	border: none;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 .box_a .box {
	width: calc(60 / var(--break) * 100vw);
	height: calc(60 / var(--break) * 100vw);
	left: 0;
	top: 0;
}
.wrap_format01 .box_qa03 .box_a {
	padding-top: calc(30 / var(--break) * 100vw);
	padding-left: calc(100 / var(--break) * 100vw);
}
.box_format04 .ttl {
	font-weight: 300;
	height: calc(50 / var(--break) * 100vw);
}
.list_format02 li:not(:first-child) {
	margin-top: calc(14 / var(--break) * 100vw);
}
.list_format02 .year {
	width: calc(140 / var(--break) * 100vw);
}
.list_format02 .txt {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.risk_format {
	border: 1px solid #333;
}
.risk_format .box{
	overflow-y: scroll;
	max-height: 280px;
	scrollbar-color: #333 #fff;
    scrollbar-width: thin;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.format {
		padding-bottom: 17vw;
	}
	.wrap_format01:not(:last-of-type) {
		margin-bottom: 20vw;
	}
	.img_format01 {
		max-width: 100%;
	}
	.box_format01 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.list_format01 li {
		max-width: 100%;
	}
	.row_format03 .copy {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_format03 .copy:before {
		top: .55em;
	}
	.txt_format01 {
		max-width: calc(646 / var(--break) * 100vw);
	}
	.tbl_fee {
		max-width: 100%;
	}
	.tbl_fee01 tbody th {
		text-align: left;
	}
	.box_format03 {
		display: block;
	}
	.box_format03 .copy {
		font-size: 1.125rem;
	}
	.row_format04 {
		display: block;
	}
	.row_format04 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto!important;
	}
	.row_format04 .col:not(:first-child) {
		margin-top: calc(60 / var(--break) * 100vw);!important;
	}
	.row_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.wrap_format01 .box_qa03 .box_a .box {
		width: calc(80 / var(--break) * 100vw);
		height: calc(80 / var(--break) * 100vw);
		font-size: 1.5625rem;
	}
	.tbl_format01.js-scrollable table {
		width: calc(1200 / var(--break) * 100vw);
		font-size: .875rem;
	}
	.img_format02 {
		max-width: calc(500 / var(--break) * 100vw);
	}
	.name_format .job {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.name_format .ja {
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	.box_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
		height: calc(80 / var(--break) * 100vw);
	}
	.list_format02 li:not(:first-child) {
		margin-top: 2vw;
	}
	.list_format02 .year {
		width: calc(200 / var(--break) * 100vw);
	}
	.list_format02 .txt {
		width: calc(100% - calc(200 / var(--break) * 100vw));
	}
}